From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 7 September 2010<P>

i'm just him, about <a href="/blend/wv.cgi?id=2010.09.06.21.11.19016">The only thing left to do is survive</a>:<BR>
<BR>
Survival of the fittest (so Mr Darwin says something to that effect) Hang in there... as we much appreciate your word play around here.<BR>
<BR>
bk (I'm off to work early this morning) 
<HR>
From: <a href="/blend/av.cgi?id=2023">emzadoodle</a><BR>
Date: 7 September 2010<P>

I was wondering if anybody here could help me. I am trying to contact Cire Nehtrow, who has submitted some work on this website. CN, if you read this message board please e-mail me on [email-masked], or if anybody could put me in touch, I'd be very grateful! :-)<BR>
<BR>
E x
<HR>